@charset "utf-8";
/* CSS Document */

#proBg{ margin: 0px auto; padding: 0px; background: url(../images/proRTxt.jpg) top repeat-x; margin-top: 12px; overflow: hidden;}
#proBox{ margin: 0px auto; padding: 0px; width: 960px; position: relative;}
#proBox .proLeft{ float: left; width: 220px;}
#proBox .proRight{ float: right; width: 740px; overflow: hidden;}
#proBox .proRTxt{ height: 32px; padding-left: 12px; background: url(../images/proRTxt.jpg) repeat-x; font-size: 14px; line-height: 32px; padding-right: 12px; color: #fff;}
#proBox .proRbox{ padding-left: 12px; padding-top: 8px;}
#proBox .proRList{padding-top: 15px; padding-bottom: 7px;  overflow: hidden;}
#proBox .proRList .prev{ float: left; width: 16px; height: 232px; background: url(../images/prev.jpg) center no-repeat; cursor: pointer;}
#proBox .proRList .boxxx{ float: left; width: 694px; height: 232px; overflow: hidden;}
#proBox .proRList .con{ height: 432px;}
#proBox .proRList .next{ float: right; width: 16px; height: 232px; background: url(../images/next.jpg) center no-repeat; cursor: pointer;}
#proBox .proRList .proL{ float: left; height: 232px; overflow: hidden;}
#proBox .proRList .proS{ height: 189px; border: 2px #dfe1de solid; background: #fff; overflow: hidden;}
#proBox .proRList .proS .pic{ float: left; width: 187px; height: 187px; border: 1px #fff solid;}
#proBox .proRList .proS .pic img{ width: 187px; height: 187px;}
#proBox .proRList .proS .txt{ float: left; height: 188px; width: 497px; border-left: 2px #dfe1de solid; padding: 1px; padding-top: 0px;}
#proBox .proRList .proS .txt dl{ border-top: 1px #fff solid; height: 36px; line-height: 36px; width: 497px; overflow: hidden;}
#proBox .proRList .proS .txt dt{ width: 94px; float: left; background: #429700; color: #fff; text-align:center; font-size: 14px; line-height: 36px; height: 36px; overflow: hidden;}
#proBox .proRList .proS .txt dd{ line-height: 36px; font-size: 14px; background: #efefef; padding-left: 12px; padding-right: 12px; float: right; width: 379px; height: 36px; overflow: hidden;}
#proBox .proRList .proS .txt .h76{ height: 76px;}
#proBox .proRList .proS .txt .h76 dt{ height: 76px;}
#proBox .proRList .proS .txt .h76 dd{ height: 70px; line-height: 24px; padding-top: 6px;}

#proBox .proRList .proX{ height: 226px; padding-top: 8px; overflow: hidden;}
#proBox .proRList .proX h3{ height: 32px; line-height: 32px; background: url(../images/iconBg.jpg) center repeat-x; font-size: 14px;}
#proBox .proRList .proX h3 span{ background: #fff; padding-right: 12px; padding-left: 12px;}
#proBox .proRList .proX h3 a{ color: #429700;}
#proBox .proRList .proX ul{ height:181px; padding-top: 13px; overflow:hidden;}
#proBox .proRList .proX li{ float: left; width:156px; padding-left: 22px;}
#proBox .proRList .proX img{ width: 156px; height: 156px;}
#proBox .proRList .proX p{ border-top: 1px #fff solid; background: #7b7b7b; text-align:center; height: 24px; line-height: 24px; overflow: hidden;}
#proBox .proRList .proX p a{ color: #fff;}

#ysBox{ margin: 0px auto; padding: 0px; padding-top: 7px; width: 960px; overflow: hidden;}
#ysBox .ysLeft{ float: left; width: 220px; padding-top: 5px;}
#ysBox .ysRight{ float: right; width: 728px;}
#ysBox .honor{ padding-top: 24px; padding-left: 10px; padding-right: 10px; height: 202px; overflow: hidden;}
#ysBox .honor .prev{ float: left; width: 16px; height: 166px; background: url(../images/prev2.jpg) center no-repeat; display: block; cursor: pointer;}
#ysBox .honor .con{ float: left; width: 164px; height:202px; overflow: hidden;}
#ysBox .honor .con li{ float: left; width: 164px;}
#ysBox .honor .con img{ background: url(../images/honorbg.jpg) center no-repeat; padding-left: 17px; padding-right: 17px; width: 130px; height:166px;}
#ysBox .honor .con p{ text-align:center; height: 36px; line-height: 36px; font-size: 14px; overflow: hidden;}
#ysBox .honor .next{ float: right; width: 16px; height: 166px; background: url(../images/next2.jpg) center no-repeat; display: block; cursor: pointer;}

#ysBox .jjfa{ padding-left: 10px; padding-right: 10px; height: 371px; overflow: hidden;}
#ysBox .jjfa dl{ padding-top: 16px;}
#ysBox .jjfa dt{ font-size: 14px; font-weight: bold; height: 18px; line-height: 18px; overflow: hidden;}
#ysBox .jjfa dt span{ background: url(../images/icon2.jpg) left no-repeat; width: 15px; line-height: 18px; text-align:center; color: #fff; display: inline-block;}
#ysBox .jjfa dt .span1{background: url(../images/icon1.jpg) left no-repeat;}
#ysBox .jjfa dt a{ margin-left: 5px;}
#ysBox .jjfa dd{ height: 36px; line-height: 18px; padding-top: 4px; padding-left: 20px; overflow: hidden;}

#ysBox .ysTitle{ height: 82px; text-align:center; overflow: hidden;}
#ysBox .ysList{ height: 637px; background: url(../images/ysBg.jpg) top center no-repeat; position: relative; overflow: hidden;}
#ysBox .ysList dl{ position: absolute; width: 180px;}
#ysBox .ysList dt{ font-size: 24px; font-family: "Microsoft YaHei"; color: #429700; height: 24px; text-align:center; line-height: 24px; overflow: hidden;}
#ysBox .ysList dd{ font-size: 14px; font-family: "Microsoft YaHei"; padding-top: 10px;}
#ysBox .ysList .dl1{ top: 46px;  left: 510px;}
#ysBox .ysList .dl2{ top: 292px; left: 510px;}
#ysBox .ysList .dl3{ top: 422px; left:286px;}
#ysBox .ysList .dl4{ top: 306px; left: 62px;}
#ysBox .ysList .dl5{ top: 46px; left: 46px;}

#caseBox{ margin: 0px auto; padding: 0px; width: 960px; padding-top: 12px; overflow: hidden;}
#caseBox .caseLeft{ float: left; width: 220px;}
#caseBox .caseRight{ float: right; width: 728px;}
#caseBox .partner{ padding-top: 6px; height: 320px; overflow: hidden; font-size:14px;}
#caseBox .partner li{ float: left; padding-left: 6px; padding-top: 8px; height: 72px; width: 100px; text-align: center; overflow: hidden;}
#caseBox .partner img{  padding: 1px; }
#caseBox .partner p{ height: 22px; line-height: 22px; font-size: 14px; overflow: hidden;}
#caseBox .case{ padding-left: 16px; padding-right: 16px; padding-top: 2px; height: 324px; overflow: hidden;}
#caseBox .case dl{ height: 136px; padding-top: 22px; overflow: hidden;}
#caseBox .case img{ width: 130px; height: 130px; float: left; padding: 2px; border: 1px #ababab solid;}
#caseBox .case dt{ float: right; width: 540px; padding-left: 4px; font-size: 14px; font-weight: bold; height: 25px; line-height: 20px; overflow: hidden;}
#caseBox .case dd{ float: right; width: 504px; height: 103px; padding-top: 8px; background: url(../images/case.jpg) no-repeat; line-height: 24px; padding-left: 20px; padding-right: 20px; color: #666; overflow: hidden;}

#adv{ margin: 0px auto; padding: 0px; padding-top: 12px; height: 77px; width: 960px; overflow: hidden;}

#aboutBox{ margin: 0px auto; padding: 0px; padding-top: 12px; width: 960px; overflow: hidden;}
#aboutBox .aboutLeft{ float: left; width: 220px;}
#aboutBox .aboutMid{ float: left; padding-left: 12px; width: 476px;}
#aboutBox .shipin{ padding-top: 14px; height: 182px; padding-left: 10px;}
#aboutBox .aboutRight{ float: right; width: 240px;}
#aboutBox .aboutTxt{ padding-left: 16px; padding-right: 16px; padding-top: 10px; height: 186px; line-height: 27px; color: #666; font-size: 14px;}
#aboutBox .newsList{ padding-left: 10px; padding-right: 10px; padding-top: 10px; height: 186px; font-size: 14px;}
#aboutBox .newsList li{ height: 27px; line-height: 27px; background: url(../images/icon.jpg) left no-repeat; padding-left: 10px; overflow: hidden;}

#newsBox{ margin: 0px auto; padding: 0px; padding-top: 12px; width: 960px; overflow: hidden;}
#newsBox .newsLeft{ float: left; width: 220px;}
#newsBox .newsMid{ float: left; padding-left: 12px; width: 476px;}
#newsBox .newsRight{ float: right; width: 240px;}
#newsBox .newsList{ padding-left: 10px; padding-right: 10px; padding-top: 10px; height: 186px; font-size: 14px;}
#newsBox .newsList li{ height: 27px; line-height: 27px; background: url(../images/icon.jpg) left no-repeat; padding-left: 10px; overflow: hidden;}
#newsBox .newsList2{ padding-left: 16px; padding-right: 16px; padding-top: 10px; height: 186px; font-size: 14px;}
#newsBox .newsList2 dl{ height: 82px; padding-bottom: 12px; padding-top: 5px; border-bottom: 1px #ddd dotted; overflow: hidden;}
#newsBox .newsList2 img{ float: left; width: 108px; height: 82px;}
#newsBox .newsList2 dt{ float: right; width: 320px; font-size: 14px; font-weight: bold; height: 24px; line-height: 24px;}
#newsBox .newsList2 dd{ float: right; width: 320px; color: #666; line-height: 20px; height: 58px; font-size: 12px; overflow: hidden;}
#newsBox .newsList2 ul{ padding-top: 8px;}
#newsBox .newsList2 li{ height: 27px; line-height: 27px; background: url(../images/icon.jpg) left no-repeat; padding-left: 10px; overflow: hidden;}
#newsBox .newsList2 span{ float: right; color: #666; font-size: 12px; font-family:Arial;}
#newsBox .faqBox{ padding-left: 10px; padding-right: 10px; padding-top: 10px; height: 186px; font-size: 14px;}
/*#newsBox .faqList{height: 186px; overflow: hidden;}*/
#newsBox .faqList dl{ padding-top: 8px; padding-bottom: 8px;}
#newsBox .faqList dt{ padding-left: 18px; background: url(../images/faq.jpg) top left no-repeat; line-height: 16px;}
#newsBox .faqList dd{ padding-top: 6px; height: 40px; line-height: 20px; font-size: 12px; color: #666; padding-left: 18px; overflow: hidden;}

#Link{ margin: 0px auto; padding: 0px; margin-top: 12px; width: 960px;  background: #e8f1ea; overflow: hidden;}
#Link h3{  width: 110px; height: 77px; overflow: hidden;}
#Link p{ padding-left: 20px; float: left; width: 810px; line-height: 24px; padding-top: 15px; padding-right: 20px; height: 62px; background: url(../images/linkR.jpg) right top no-repeat;}
